/* dynamic generated css*/
#header {padding-top:17px;}

#header {padding-bottom:17px;}

p { font-family: Open Sans;}
h1, h2, h3, h4, h5, h6 { font-family: Open Sans;}
body { font-family: Open Sans;}
h1 { font-size:32px; }
h1 { color:#4c4c4c; }
h1 { color:#4c4c4c; }
h2 { color:#7a7a7a; }
h2 { color:#7a7a7a; }
h3 { font-size:24px; }
h3 { line-height:28px; }
h3 { font-weight:0px; }
h3 { color:#1e73be; }
h3 { color:#1e73be; }
h4 { font-size:20px; }
h4 { line-height:24px; }
h4 { color:#515151; }
h4 { color:#515151; }
h5 { font-size:17px; }
h5 { color:#969696; }
h5 { color:#969696; }
h6 { font-size:14px; }
h6 { color:#9e9e9e; }
h6 { color:#9e9e9e; }
#wrap #nav a:hover, #wrap  #nav li:hover > a, #wrap #nav li.current > a, #wrap #nav li.current ul li a:hover, #wrap #nav li.active > a { color:#007db8;}

#wrap #header.sm-rgt-mn #menu-icon:hover i, #wrap #header.sm-rgt-mn #menu-icon.active i {color:#007db8;}

#wrap nav.primary .portfolioFilters a:hover {  color:#ffffff;}
#wrap a.magicmore { color:#2f73bc;}
.blog-post h4, .blog-post h1, .blog-post h3, .blog-line h4, .blog-single-post h1 { font-family:typekit-font-1;}
.blog-post h3, .blog-post h3 a { color:#4c4c4c;}
.blog-post h3 a:hover { color:#0ab1f0;}
.blog-single-post h1 { font-size:32px;}
.blog-single-post h1 { color:#4c4c4c;}
#footer { background-color:#ffffff; }
.footbot { background-color:#ffffff; }

/* == TextColors
---------------- */
.colorskin-custom .top-links a:hover, .colorskin-custom .nav-wrap2 #nav > li:hover > a, .colorskin-custom #nav ul li a:hover, .colorskin-custom #nav li.current ul li a:hover, .colorskin-custom .nav-wrap2 #nav ul li a:hover, .colorskin-custom .nav-wrap2.darknavi #nav ul li a:hover, .colorskin-custom #nav ul li.current > a, .colorskin-custom #nav ul li:hover > a, .colorskin-custom .a-post-box .latest-title a:hover, .colorskin-custom .wpb_gallery_slides .flex-caption h6 a:hover, .colorskin-custom .search-results .blog-post h3 a:hover, .colorskin-custom .widget ul .cat-item, .colorskin-custom .widget .widget-tabs .tab_content ul li a, .colorskin-custom .latestposts-three h3.latest-b2-title a:hover, .colorskin-custom .a-post-box .latest-title a:hover, .colorskin-custom .teaser-box1 .content-wrapper a:hover h4, .colorskin-custom .teaser-box2 .content-wrapper a:hover h2, .colorskin-custom .latestposts-six .latest-content p.latest-date, .colorskin-custom .latestposts-six .latest-title a:hover, .colorskin-custom .latest-cat .lc-main h4 a:hover, .colorskin-custom .latest-cat .blog-post p.blog-author a, .colorskin-custom .blog-line:hover h4 a, .colorskin-custom .blog-line:hover .img-hover:before, .colorskin-custom .latestposts-two .latest-title a:hover, .colorskin-custom .latestposts-two .blog-post a:hover, .colorskin-custom .blog-post p.blog-cat a, .colorskin-custom .blog-line p.blog-cat a, .colorskin-custom .latestposts-two .blog-line:hover h4 a, .colorskin-custom .latestposts-two .blog-line:hover .img-hover:before, .colorskin-custom .our-team h5, .colorskin-custom a.magicmore, .colorskin-custom a.magicmore:hover, .colorskin-custom .max-quote h2:before, .colorskin-custom .max-quote h2:after, .colorskin-custom .pin-box h4 a:hover, .colorskin-custom .tline-box h4 a:hover, .colorskin-custom #nav ul li a:hover, .colorskin-custom #nav li.current ul li a:hover, .colorskin-custom .nav-wrap2 #nav ul li a:hover, .colorskin-custom .nav-wrap2.darknavi #nav ul li a:hover, .colorskin-custom #nav ul li.current > a, .colorskin-custom #nav ul li:hover > a .colorskin-custom #nav a:hover, .colorskin-custom #nav li:hover > a, .colorskin-custom #nav li.current > a, .colorskin-custom #nav li.active > a, .colorskin-custom .blog-p a:hover, .colorskin-custom .search-results .blog-post h3 a:hover, .colorskin-custom .latestposts-one .latest-title a:hover, #wrap.colorskin-custom  .vc_carousel.vc_carousel_horizontal.hero-carousel h2.post-title a:hover, .colorskin-custom #footer .footer-instagram-bar .footer-instagram-text i, #wrap.colorskin-custom #footer .footer-instagram-bar a.button
{color: #007db8}


/* == Backgrounds
----------------- */
.colorskin-custom .a-post-box .latest-cat, .colorskin-custom .blog-p .blog-cat:hover, .colorskin-custom .side-list li:hover img, .colorskin-custom #scroll-top a:hover, .colorskin-custom #footer .footer-social-bar, .colorskin-custom #footer .tagcloud a:hover, .colorskin-custom .toggle-top-area .tagcloud a:hover, .colorskin-custom #footer .footer-in .widget ul .cat-item:hover, .colorskin-custom .latestposts-three h6.latest-b2-cat:hover, .colorskin-custom .a-post-box .latest-cat, .colorskin-custom .teaser-box2 .content-wrapper h5, .colorskin-custom .latestposts-one .latest-b-cat,  #wrap.colorskin-custom .vc_carousel.vc_carousel_horizontal.hero-carousel .hero-carousel-wrap .hero-metadata .category a, .colorskin-custom .max-title5:after, .colorskin-custom .contact-details, .colorskin-custom .contact-form .btnSend:hover, .colorskin-custom .icon-box1:hover i, .colorskin-custom .icon-box4:hover i, .colorskin-custom .icon-box7 a.magicmore:hover, .colorskin-custom a.readmore:hover, .colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext1,.colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext2,.colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext3, .colorskin-custom .widget-tabs .tabs li.active, .colorskin-custom .pin-ecxt .pin-cat:hover
{background-color: #007db8}


/* == BorderColors
------------------ */
.colorskin-custom a.readmore:hover, .colorskin-custom h6.h-sub-content, .colorskin-custom .max-title4:after, .colorskin-custom .contact-form .btnSend:hover, .colorskin-custom .icon-box1:hover i, .colorskin-custom .icon-box4:hover i, .colorskin-custom .max-title2:after, .colorskin-custom .max-title4:after, .colorskin-custom .widget-tabs .tabs li.active, .colorskin-custom .top-links a:hover, .colorskin-custom a.magicmore:after, #wrap.colorskin-custom #footer .footer-instagram-bar a.button
{border-color:#007db8}


*[font-family: 'Open Sans',sans-serif] 
